Subject: [secdir] SECDIR review of draft-sgtatham-secsh-iutf8

From: Melinda Shore <[email-masked]>
Date: Sun, 26 Feb 2017 11:33:51 -0900

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

Summary: ready with some incredibly minor nits

This document adds a new opcode to ssh terminal modes, to match
the iutf8 flag in the Linux terminal driver.  This draft has been
implemented in openssh and putty.  There are no additional security
concerns introduced by this draft beyond those already documented
in RFC 4254.

The nits checker didn't like the spacing in the table in section
4.  There's an unused reference (UNICODE).  Otherwise it's clean.

Melinda